ul.tabs {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 32px;
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ccc;
	width: 99%;
}
ul.tabs li {
	float: left;
	margin: 0;
	padding: 0;
	height: 31px;
	line-height: 31px;
	border: 1px solid #ccc;
	border-left: none;
	border-left: none;
	margin-bottom: -1px;
	background: #b3c048;
	overflow: hidden;
	position: relative;
}
ul.tabs li a {
	text-decoration: none;
	color: #fff;
	display: block;
	font-size: 1em;
	padding: 0 20px;
	border-right: 1px solid #fff;
	outline: none;
}
ul.tabs li a:hover {
	background: #666;
}	
html ul.tabs li.active, html ul.tabs li.active a:hover  {
	background: #fff;
	border-bottom: 1px solid #fff;
}

html ul.tabs li.active a,html ul.tabs li.active a:hover  {color:#333}
.tab_container {
	border: 1px solid #ccc;
	border-top: none;
	clear: both;
	float: left; 
	width: 99%;
	background: #fff;
	
}
.tab_content {
	padding: 20px;
	font-size: 1em;
}
.tab_content h2 {
	font-weight: normal;
	padding-bottom: 10px;
	border-bottom: 1px dotted #ddd;
	
}
.tab_content h3 a{

}
.tab_content img {
	float: left;
	margin: 0 10px 10px 0;
	border: 1px solid #ddd;
	padding: 3px;
}




h2.acc_trigger {
	padding: 0;	
    margin: 0;
    background:url("../images/theme-blue/content-block-header-bg.gif") repeat-x 0 0;		
    line-height: 36px;
	width: 100%;
	font-size: 1.2em;
	font-weight: normal;
	float: left;
}
h2.acc_trigger a {
	color: #fff;
	text-decoration: none;
	display: block;
	padding-left: 10px;
}
h2.acc_trigger a:hover {
	
}
h2.active {background:url("../images/content-block-header-bg-gry.gif") repeat-x 0 0;}
.acc_container {
	margin: 0; padding: 0;
	overflow: hidden;
	font-size: 1em;
	width: 100%;
	clear: both;
background: #fff;
	
	
}
.acc_container .block {
	padding: 10px;
}
.acc_container .block p {
	padding: 5px 0;
	margin: 5px 0;
}
.acc_container h3 {

	margin: 0 0 10px;
	padding: 0 0 5px 0;
	border-bottom: 1px dashed #ccc;
}
.acc_container img {
	float: left;
	margin: 10px 10px 10px 0;
	padding: 1px;
	background: #fff;
	border: 1px solid #ccc;
}

